body {

	margin: 0px;

	left-margin: 0px;

	top-margin: 0px;

	right-margin: 0px;

	bottom-margin: 0px;

}

.background_ccolor{

	background-color:#c61610;

}
TilePageText{
	font-family:Tahoma;
	font-size:11px;
	color:#2f2f2f;
	text-decoration:none;
	font-weight:normal;
	background:#363636;
	
}
.TilePageText a:link,.TilePageText a:visited,.TilePageText a:active{
	font-family:Tahoma;
	font-size:11px;
	color:#2f2f2f;
	text-decoration:none;
	font-weight:normal;
	background:#363636;
}
.TilePageText a:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#2f2f2f;
	text-decoration:none;
	font-weight:normal;
	background:#363636;
}
.bdr_blk_updwn_style{

	border-collopase: collopase;

	border-style: solid;

	border-width: 2px 0px 2px 0px;

	border-color: #000000;

}

.bdr_drkgrn_updwn_style{

	border-collopase: collopase;

	border-style: solid;

	border-width: 2px 0px 2px 0px;

	border-color: #2C2C2C;

}

.bdr_drkgrn_dwn_style{

	border-collopase: collopase;

	border-style: solid;

	border-width: 1px 0px 0px 0px;

	border-color: #282828;

}

.bdr_black_style{

	border-collopase: collopase;

	border-style: solid;

	border-width: 1px 1px 1px 1px;

	border-color: #000000;

}

.font_bar{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	font-weight: bold;

	color: #4f4d52;

	letter-spacing: none;

	text-decoration:none;

}

.font_bar:hover{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	font-weight: bold;

	color: #FFFFFF;

	letter-spacing: none;

	text-decoration:none;

}

.topmenu{

	font-family:Arial, Helvetica, Sans-Serif;

	font-size:11px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}

.topmenu:hover{

	font-family:Arial, Helvetica, Sans-Serif;

	font-size:11px;

	font-weight:bold;	

	color:#ec6016;

	text-decoration:none;

}

.catg_font_style{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: normal;

	color: #FDFDFD;

	letter-spacing: none;

	text-decoration:none;

}

.catg_fontwht_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFFFFF;

	letter-spacing: none;

}

.cartgry_font_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 10px;

	font-weight: none;

	color: #B7B7B7;

	letter-spacing: none;

}

.grey_font_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	font-weight: BOLD;

	color: #4F4D52;

	letter-spacing: none;

}

.whtund_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#ffffff;

	text-decoration: underline;

	font-weight:bold;

	letter-spacing: 0px;

}

.btmblk_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#2C2C2C;

	text-decoration:none;

	font-weight:bold;

	letter-spacing: 0px;

}	

.call_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#FFF6D5;

	text-decoration:none;

	font-weight:none;

	letter-spacing: 0px;

}	

.daytime_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#FFD200;

	text-decoration:none;

	font-weight:none;

	letter-spacing: 0px;

}	

.serach_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#464646;FFE38A

	text-decoration:none;

	font-weight:none;

	letter-spacing: 0px;

}

.oprd_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#FFE38A;

	text-decoration:bold;

	font-weight:none;

	letter-spacing: 0px;

	text-align: none;

}

.oprd_font_whtstyle{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#000000;

	text-decoration:bold;

	font-weight:none;

	letter-spacing: 0px;

	text-align: none;

}	

.white_hd_font_style{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#ffffff;

	text-decoration:none;

	font-weight:bold;

	letter-spacing: 0px;

}

.about_pera_font_style{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#FFCF9B;

	text-decoration:none;

	font-weight:none;

	letter-spacing: 0px;

	text-align: justify;

}

.prd_font_yelw_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: normal;

	color: #FFC300;

	letter-spacing: none;

}

.prd_nme_wht_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	letter-spacing: none;

}

.prd_price_wht_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: none;

	color: #FFFFFF;

	letter-spacing: none;

}

.nwupdt_wht_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	letter-spacing: 1px;

}

.nwupdt_ylw_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: none;

	color: #FFE593;

	letter-spacing: 0px;

	text-align: justify;

}

.cell_wht_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 13px;

	font-weight: bold;

	color: #FFFFFF;FFC383

	letter-spacing: 1px;

	text-align: none;

}

.btm_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 10px;

	font-weight: none;

	color: #FFC383;

	letter-spacing: 1px;

	text-align: none;

}

.btm__style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	letter-spacing: 1px;

	text-align: none;

}

.pgnum_ylw_style{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 11px;

	font-weight: bold;

	color: #ec6016;

	letter-spacing: 1px;

	text-align: none;

	text-decoration:none;

}

.pgnum_ylw_style2{

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 10px;

	font-weight: bold;

	color: #F2831A;

	letter-spacing: 1px;

	text-align: none;

}

.pgnum_wht_style{

	

	font-family: Arial, Helvetica, Sans-Serif;

	font-size: 12px;

	font-weight: none;

	color: #FFFFFF;

	letter-spacing: 1px;

	text-align: none;

}

.txtsearch{

	BORDER-WIDTH:3;

	BORDER-STYLE:SOLID;

	height:20px;

	border-color:#000000;

	font-family:tahoma;

	font-size:11px;

	color:#000000

}

.copyr {

	font-size: 10px;

	color: #FDFDFD;

	letter-spacing: none;

	text-decoration: none;

	font-family: Arial, Helvetica, Sans-Serif;

}

.btn{

	BORDER-WIDTH:1;

	BORDER-STYLE:SOLID;

	border-color:#FFFFFF;

	background:#111111;

	font-family:verdana;

	font-size:10px;

	color:#FFFFFF;

	padding-top: 2px;

	padding-bottom: 2px;

}

.btn2{

	BORDER-WIDTH:1.4;

	BORDER-STYLE:SOLID;

	border-color:#616161;

	font-family:verdana;

	font-size:10px;

	font-weight:bold;

	color:#FFFFFF;

	padding-top:3px;

	padding-bottom:2px;

	background: #F7811F;

}

.txtFields{

	BORDER-WIDTH:1;

	BORDER-STYLE:SOLID;

	border-color:#9D9D9D;

	background:#363636;

	font-family:verdana;

	font-size:10px;

	color:#FFFFFF;

	padding-top:2px;

	padding-bottom:5px;

}

.side_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}
.side_menu:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#e25c15;
}
.side_inquiry-basket
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#ec6016;
}
.side_inquiry
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#ec6016;
}
.side_inquiry:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}

.side_menu2

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	font-weight:none;

	color:#f5811f;

}

.side_menu2:hover

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	font-weight:none;

	color:#FFFFFF;

}

.featured_font{
	color:#000000;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	text-transform:none;
	text-decoration:none;

}
.org_font{
	color:#e25c15;
	font-size:12px;
	font-family:Verdana;
	font-weight:bold;
	text-transform:none;
	text-decoration:none;

}
.side_menu3

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	font-weight:bold;

	color:#000000;

}

.side_menu3:hover

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	font-weight:bold;

	color:#f5811f;

}

.basket-view

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	font-weight:bold;

	color:#ffffff;

}

.basket-view:hover

{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	font-weight:bold;

	color:#f5811f;

}


